* {
    padding: 0;
    margin: 0;
}
body {
    font: 12px/134% Helvetica Neue, sans-serif;
    margin: 0;
    padding: 0;
    border: 0;
    overflow: hidden;
    height: 100%; 
    max-height: 100%; 
}

#framecontentTop, #framecontentBottom{
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 125px; /*Height of top frame div*/
    overflow: hidden; /*Disable scrollbars. Set to "scroll" to enable*/
}

#framecontentBottom{
    top: auto;
    bottom: 0; 
    height: 250px; /*Height of bottom frame div*/
    overflow: auto; /*Disable scrollbars. Set to "scroll" to enable*/
}

#maincontent{
    position: fixed; 
    top: 125px; /*Set top value to HeightOfTopFrameDiv*/
    left: 0;
    right: 0;
    bottom: 250px; /*Set bottom value to HeightOfBottomFrameDiv*/
    overflow: auto; 
}




table {
    width: 100%;
    font-size: 10px;
    border-collapse: collapse;
    position: relative;
    
}
h1.header {
    padding: 6px 0 0 3px;
    height: 25px;
    font-size: 13px;
    color: #444;
    background-color: #eee;
    background-image: url('header.png');
}

#search_form {
    padding: 20px;
    font-size: 18px;
}
td {
    padding: 0;
    margin: 0;
    position: relative;
}
th {
    text-align: left;
}

#treemap {
    position: relative;
}
 
#listing {
    padding: 10px;
    overflow: auto;
}
#details {
    width: 100%;
    table-layout: fixed;
}

#summary {
    height: 1em;
    padding: 3px;
    font-size: 14px;
}

#detail-panel {
    padding: 10px;
    visibility: hidden;
}

#detail-panel table {
    font-size: 12px;
    width: auto;
    float: left;
    margin-right: 40px;
}

#detail-panel td {
    padding: 4px 4px 5px 0;
    vertical-align: top;
    border-top: 1px solid #ccc;
}

#real-details {
    padding: 10px;
}
.k  {
    font-weight: bold;
}
p.k {
    border: none;
    font-size: 12px;
}
.sc {
    position:relative;
    height: 70px;
}
.sb {
    position: absolute;
    top: 0;
    background-color: #637939;
    border-right: 1px solid #fff;
    width: 10px;
}
.sl {
    position: absolute;
    font-size: 9px;
    color: #666;
}
.z {
    background-color: #ddd;
}
.neg {
    background-color: #ad494a;
}
.sf {
    background-color: #ddd;
}
#histogram-container {
    float:left;
    padding-right: 30px;
}
#account-cumulative {
    font-size: 16px;
    padding: 5px 0;
}
#throbber {
    display: none;
}
input, select {
  font-size: 18px;
  background: none;
  border: 1px solid #ccc;
  outline: 0;
  padding: 3px;
}
 
.h { font-weight: bold; }
.n { text-align: right;}
.v { background-color: #eeb; }

.tipsy { pointer-events: none; padding: 5px; font-size: 10px; position: absolute; z-index: 100000; }
.tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
.tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.tipsy-arrow { position: absolute; background: url('tipsy.gif') no-repeat top left; width: 9px; height: 5px; }
.tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
.tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
.tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
.tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
.tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
.tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
.tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
.tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }